{
  "model": {
    "type": "minecraft:condition",
    "property": "minecraft:component",
    "predicate": "minecraft:stored_enchantments",
    "value": [
      {
        "enchantments": "minecraft:aqua_affinity",
        "levels": 1
      }
    ],
    "on_true": {
      "type": "minecraft:model",
      "model": "cit_new:item/book/aqua_affinity"
    },
    "on_false": {
      "type": "minecraft:condition",
      "property": "minecraft:component",
      "predicate": "minecraft:stored_enchantments",
      "value": [
        {
          "enchantments": "minecraft:bane_of_arthropods",
          "levels": {
            "min": 1,
            "max": 5
          }
        }
      ],
      "on_true": {
        "type": "minecraft:model",
        "model": "cit_new:item/book/bane_of_arthropods"
      },
      "on_false": {
        "type": "minecraft:condition",
        "property": "minecraft:component",
        "predicate": "minecraft:stored_enchantments",
        "value": [
          {
            "enchantments": "minecraft:binding_curse",
            "levels": 1
          }
        ],
        "on_true": {
          "type": "minecraft:model",
          "model": "cit_new:item/book/binding_curse"
        },
        "on_false": {
          "type": "minecraft:condition",
          "property": "minecraft:component",
          "predicate": "minecraft:stored_enchantments",
          "value": [
            {
              "enchantments": "minecraft:blast_protection",
              "levels": {
                "min": 1,
                "max": 4
              }
            }
          ],
          "on_true": {
            "type": "minecraft:model",
            "model": "cit_new:item/book/blast_protection"
          },
          "on_false": {
            "type": "minecraft:condition",
            "property": "minecraft:component",
            "predicate": "minecraft:stored_enchantments",
            "value": [
              {
                "enchantments": "minecraft:breach",
                "levels": {
                  "min": 1,
                  "max": 4
                }
              }
            ],
            "on_true": {
              "type": "minecraft:model",
              "model": "cit_new:item/book/breach"
            },
            "on_false": {
              "type": "minecraft:condition",
              "property": "minecraft:component",
              "predicate": "minecraft:stored_enchantments",
              "value": [
                {
                  "enchantments": "minecraft:channeling",
                  "levels": 1
                }
              ],
              "on_true": {
                "type": "minecraft:model",
                "model": "cit_new:item/book/channeling"
              },
              "on_false": {
                "type": "minecraft:condition",
                "property": "minecraft:component",
                "predicate": "minecraft:stored_enchantments",
                "value": [
                  {
                    "enchantments": "minecraft:density",
                    "levels": {
                      "min": 1,
                      "max": 5
                    }
                  }
                ],
                "on_true": {
                  "type": "minecraft:model",
                  "model": "cit_new:item/book/density"
                },
                "on_false": {
                  "type": "minecraft:condition",
                  "property": "minecraft:component",
                  "predicate": "minecraft:stored_enchantments",
                  "value": [
                    {
                      "enchantments": "minecraft:depth_strider",
                      "levels": {
                        "min": 1,
                        "max": 3
                      }
                    }
                  ],
                  "on_true": {
                    "type": "minecraft:model",
                    "model": "cit_new:item/book/depth_strider"
                  },
                  "on_false": {
                    "type": "minecraft:condition",
                    "property": "minecraft:component",
                    "predicate": "minecraft:stored_enchantments",
                    "value": [
                      {
                        "enchantments": "minecraft:efficiency",
                        "levels": {
                          "min": 1,
                          "max": 5
                        }
                      }
                    ],
                    "on_true": {
                      "type": "minecraft:model",
                      "model": "cit_new:item/book/efficiency"
                    },
                    "on_false": {
                      "type": "minecraft:condition",
                      "property": "minecraft:component",
                      "predicate": "minecraft:stored_enchantments",
                      "value": [
                        {
                          "enchantments": "minecraft:feather_falling",
                          "levels": {
                            "min": 1,
                            "max": 4
                          }
                        }
                      ],
                      "on_true": {
                        "type": "minecraft:model",
                        "model": "cit_new:item/book/feather_falling"
                      },
                      "on_false": {
                        "type": "minecraft:condition",
                        "property": "minecraft:component",
                        "predicate": "minecraft:stored_enchantments",
                        "value": [
                          {
                            "enchantments": "minecraft:fire_aspect",
                            "levels": {
                              "min": 1,
                              "max": 2
                            }
                          }
                        ],
                        "on_true": {
                          "type": "minecraft:model",
                          "model": "cit_new:item/book/fire_aspect"
                        },
                        "on_false": {
                          "type": "minecraft:condition",
                          "property": "minecraft:component",
                          "predicate": "minecraft:stored_enchantments",
                          "value": [
                            {
                              "enchantments": "minecraft:fire_protection",
                              "levels": {
                                "min": 1,
                                "max": 4
                              }
                            }
                          ],
                          "on_true": {
                            "type": "minecraft:model",
                            "model": "cit_new:item/book/fire_protection"
                          },
                          "on_false": {
                            "type": "minecraft:condition",
                            "property": "minecraft:component",
                            "predicate": "minecraft:stored_enchantments",
                            "value": [
                              {
                                "enchantments": "minecraft:flame",
                                "levels": 1
                              }
                            ],
                            "on_true": {
                              "type": "minecraft:model",
                              "model": "cit_new:item/book/flame"
                            },
                            "on_false": {
                              "type": "minecraft:condition",
                              "property": "minecraft:component",
                              "predicate": "minecraft:stored_enchantments",
                              "value": [
                                {
                                  "enchantments": "minecraft:fortune",
                                  "levels": {
                                    "min": 1,
                                    "max": 3
                                  }
                                }
                              ],
                              "on_true": {
                                "type": "minecraft:model",
                                "model": "cit_new:item/book/fortune"
                              },
                              "on_false": {
                                "type": "minecraft:condition",
                                "property": "minecraft:component",
                                "predicate": "minecraft:stored_enchantments",
                                "value": [
                                  {
                                    "enchantments": "minecraft:frost_walker",
                                    "levels": {
                                      "min": 1,
                                      "max": 2
                                    }
                                  }
                                ],
                                "on_true": {
                                  "type": "minecraft:model",
                                  "model": "cit_new:item/book/frost_walker"
                                },
                                "on_false": {
                                  "type": "minecraft:condition",
                                  "property": "minecraft:component",
                                  "predicate": "minecraft:stored_enchantments",
                                  "value": [
                                    {
                                      "enchantments": "minecraft:impaling",
                                      "levels": {
                                        "min": 1,
                                        "max": 5
                                      }
                                    }
                                  ],
                                  "on_true": {
                                    "type": "minecraft:model",
                                    "model": "cit_new:item/book/impaling"
                                  },
                                  "on_false": {
                                    "type": "minecraft:condition",
                                    "property": "minecraft:component",
                                    "predicate": "minecraft:stored_enchantments",
                                    "value": [
                                      {
                                        "enchantments": "minecraft:infinity",
                                        "levels": 1
                                      }
                                    ],
                                    "on_true": {
                                      "type": "minecraft:model",
                                      "model": "cit_new:item/book/infinity"
                                    },
                                    "on_false": {
                                      "type": "minecraft:condition",
                                      "property": "minecraft:component",
                                      "predicate": "minecraft:stored_enchantments",
                                      "value": [
                                        {
                                          "enchantments": "minecraft:knockback",
                                          "levels": {
                                            "min": 1,
                                            "max": 2
                                          }
                                        }
                                      ],
                                      "on_true": {
                                        "type": "minecraft:model",
                                        "model": "cit_new:item/book/knockback"
                                      },
                                      "on_false": {
                                        "type": "minecraft:condition",
                                        "property": "minecraft:component",
                                        "predicate": "minecraft:stored_enchantments",
                                        "value": [
                                          {
                                            "enchantments": "minecraft:looting",
                                            "levels": {
                                              "min": 1,
                                              "max": 3
                                            }
                                          }
                                        ],
                                        "on_true": {
                                          "type": "minecraft:model",
                                          "model": "cit_new:item/book/looting"
                                        },
                                        "on_false": {
                                          "type": "minecraft:condition",
                                          "property": "minecraft:component",
                                          "predicate": "minecraft:stored_enchantments",
                                          "value": [
                                            {
                                              "enchantments": "minecraft:loyalty",
                                              "levels": {
                                                "min": 1,
                                                "max": 3
                                              }
                                            }
                                          ],
                                          "on_true": {
                                            "type": "minecraft:model",
                                            "model": "cit_new:item/book/loyalty"
                                          },
                                          "on_false": {
                                            "type": "minecraft:condition",
                                            "property": "minecraft:component",
                                            "predicate": "minecraft:stored_enchantments",
                                            "value": [
                                              {
                                                "enchantments": "minecraft:luck_of_the_sea",
                                                "levels": {
                                                  "min": 1,
                                                  "max": 3
                                                }
                                              }
                                            ],
                                            "on_true": {
                                              "type": "minecraft:model",
                                              "model": "cit_new:item/book/luck_of_the_sea"
                                            },
                                            "on_false": {
                                              "type": "minecraft:condition",
                                              "property": "minecraft:component",
                                              "predicate": "minecraft:stored_enchantments",
                                              "value": [
                                                {
                                                  "enchantments": "minecraft:lunge",
                                                  "levels": {
                                                    "min": 1,
                                                    "max": 3
                                                  }
                                                }
                                              ],
                                              "on_true": {
                                                "type": "minecraft:model",
                                                "model": "cit_new:item/book/lunge"
                                              },
                                              "on_false": {
                                                "type": "minecraft:condition",
                                                "property": "minecraft:component",
                                                "predicate": "minecraft:stored_enchantments",
                                                "value": [
                                                  {
                                                    "enchantments": "minecraft:lure",
                                                    "levels": {
                                                      "min": 1,
                                                      "max": 3
                                                    }
                                                  }
                                                ],
                                                "on_true": {
                                                  "type": "minecraft:model",
                                                  "model": "cit_new:item/book/lure"
                                                },
                                                "on_false": {
                                                  "type": "minecraft:condition",
                                                  "property": "minecraft:component",
                                                  "predicate": "minecraft:stored_enchantments",
                                                  "value": [
                                                    {
                                                      "enchantments": "minecraft:mending",
                                                      "levels": 1
                                                    }
                                                  ],
                                                  "on_true": {
                                                    "type": "minecraft:model",
                                                    "model": "cit_new:item/book/mending"
                                                  },
                                                  "on_false": {
                                                    "type": "minecraft:condition",
                                                    "property": "minecraft:component",
                                                    "predicate": "minecraft:stored_enchantments",
                                                    "value": [
                                                      {
                                                        "enchantments": "minecraft:multishot",
                                                        "levels": 1
                                                      }
                                                    ],
                                                    "on_true": {
                                                      "type": "minecraft:model",
                                                      "model": "cit_new:item/book/multishot"
                                                    },
                                                    "on_false": {
                                                      "type": "minecraft:condition",
                                                      "property": "minecraft:component",
                                                      "predicate": "minecraft:stored_enchantments",
                                                      "value": [
                                                        {
                                                          "enchantments": "minecraft:piercing",
                                                          "levels": {
                                                            "min": 1,
                                                            "max": 4
                                                          }
                                                        }
                                                      ],
                                                      "on_true": {
                                                        "type": "minecraft:model",
                                                        "model": "cit_new:item/book/piercing"
                                                      },
                                                      "on_false": {
                                                        "type": "minecraft:condition",
                                                        "property": "minecraft:component",
                                                        "predicate": "minecraft:stored_enchantments",
                                                        "value": [
                                                          {
                                                            "enchantments": "minecraft:power",
                                                            "levels": {
                                                              "min": 1,
                                                              "max": 5
                                                            }
                                                          }
                                                        ],
                                                        "on_true": {
                                                          "type": "minecraft:model",
                                                          "model": "cit_new:item/book/power"
                                                        },
                                                        "on_false": {
                                                          "type": "minecraft:condition",
                                                          "property": "minecraft:component",
                                                          "predicate": "minecraft:stored_enchantments",
                                                          "value": [
                                                            {
                                                              "enchantments": "minecraft:projectile_protection",
                                                              "levels": {
                                                                "min": 1,
                                                                "max": 4
                                                              }
                                                            }
                                                          ],
                                                          "on_true": {
                                                            "type": "minecraft:model",
                                                            "model": "cit_new:item/book/projectile_protection"
                                                          },
                                                          "on_false": {
                                                            "type": "minecraft:condition",
                                                            "property": "minecraft:component",
                                                            "predicate": "minecraft:stored_enchantments",
                                                            "value": [
                                                              {
                                                                "enchantments": "minecraft:protection",
                                                                "levels": {
                                                                  "min": 1,
                                                                  "max": 4
                                                                }
                                                              }
                                                            ],
                                                            "on_true": {
                                                              "type": "minecraft:model",
                                                              "model": "cit_new:item/book/protection"
                                                            },
                                                            "on_false": {
                                                              "type": "minecraft:condition",
                                                              "property": "minecraft:component",
                                                              "predicate": "minecraft:stored_enchantments",
                                                              "value": [
                                                                {
                                                                  "enchantments": "minecraft:punch",
                                                                  "levels": {
                                                                    "min": 1,
                                                                    "max": 2
                                                                  }
                                                                }
                                                              ],
                                                              "on_true": {
                                                                "type": "minecraft:model",
                                                                "model": "cit_new:item/book/punch"
                                                              },
                                                              "on_false": {
                                                                "type": "minecraft:condition",
                                                                "property": "minecraft:component",
                                                                "predicate": "minecraft:stored_enchantments",
                                                                "value": [
                                                                  {
                                                                    "enchantments": "minecraft:quick_charge",
                                                                    "levels": {
                                                                      "min": 1,
                                                                      "max": 3
                                                                    }
                                                                  }
                                                                ],
                                                                "on_true": {
                                                                  "type": "minecraft:model",
                                                                  "model": "cit_new:item/book/quick_charge"
                                                                },
                                                                "on_false": {
                                                                  "type": "minecraft:condition",
                                                                  "property": "minecraft:component",
                                                                  "predicate": "minecraft:stored_enchantments",
                                                                  "value": [
                                                                    {
                                                                      "enchantments": "minecraft:respiration",
                                                                      "levels": {
                                                                        "min": 1,
                                                                        "max": 3
                                                                      }
                                                                    }
                                                                  ],
                                                                  "on_true": {
                                                                    "type": "minecraft:model",
                                                                    "model": "cit_new:item/book/respiration"
                                                                  },
                                                                  "on_false": {
                                                                    "type": "minecraft:condition",
                                                                    "property": "minecraft:component",
                                                                    "predicate": "minecraft:stored_enchantments",
                                                                    "value": [
                                                                      {
                                                                        "enchantments": "minecraft:riptide",
                                                                        "levels": {
                                                                          "min": 1,
                                                                          "max": 3
                                                                        }
                                                                      }
                                                                    ],
                                                                    "on_true": {
                                                                      "type": "minecraft:model",
                                                                      "model": "cit_new:item/book/riptide"
                                                                    },
                                                                    "on_false": {
                                                                      "type": "minecraft:condition",
                                                                      "property": "minecraft:component",
                                                                      "predicate": "minecraft:stored_enchantments",
                                                                      "value": [
                                                                        {
                                                                          "enchantments": "minecraft:sharpness",
                                                                          "levels": {
                                                                            "min": 1,
                                                                            "max": 5
                                                                          }
                                                                        }
                                                                      ],
                                                                      "on_true": {
                                                                        "type": "minecraft:model",
                                                                        "model": "cit_new:item/book/sharpness"
                                                                      },
                                                                      "on_false": {
                                                                        "type": "minecraft:condition",
                                                                        "property": "minecraft:component",
                                                                        "predicate": "minecraft:stored_enchantments",
                                                                        "value": [
                                                                          {
                                                                            "enchantments": "minecraft:silk_touch",
                                                                            "levels": 1
                                                                          }
                                                                        ],
                                                                        "on_true": {
                                                                          "type": "minecraft:model",
                                                                          "model": "cit_new:item/book/silk_touch"
                                                                        },
                                                                        "on_false": {
                                                                          "type": "minecraft:condition",
                                                                          "property": "minecraft:component",
                                                                          "predicate": "minecraft:stored_enchantments",
                                                                          "value": [
                                                                            {
                                                                              "enchantments": "minecraft:smite",
                                                                              "levels": {
                                                                                "min": 1,
                                                                                "max": 5
                                                                              }
                                                                            }
                                                                          ],
                                                                          "on_true": {
                                                                            "type": "minecraft:model",
                                                                            "model": "cit_new:item/book/smite"
                                                                          },
                                                                          "on_false": {
                                                                            "type": "minecraft:condition",
                                                                            "property": "minecraft:component",
                                                                            "predicate": "minecraft:stored_enchantments",
                                                                            "value": [
                                                                              {
                                                                                "enchantments": "minecraft:soul_speed",
                                                                                "levels": {
                                                                                  "min": 1,
                                                                                  "max": 3
                                                                                }
                                                                              }
                                                                            ],
                                                                            "on_true": {
                                                                              "type": "minecraft:model",
                                                                              "model": "cit_new:item/book/soul_speed"
                                                                            },
                                                                            "on_false": {
                                                                              "type": "minecraft:condition",
                                                                              "property": "minecraft:component",
                                                                              "predicate": "minecraft:stored_enchantments",
                                                                              "value": [
                                                                                {
                                                                                  "enchantments": "minecraft:sweeping_edge",
                                                                                  "levels": {
                                                                                    "min": 1,
                                                                                    "max": 3
                                                                                  }
                                                                                }
                                                                              ],
                                                                              "on_true": {
                                                                                "type": "minecraft:model",
                                                                                "model": "cit_new:item/book/sweeping_edge"
                                                                              },
                                                                              "on_false": {
                                                                                "type": "minecraft:condition",
                                                                                "property": "minecraft:component",
                                                                                "predicate": "minecraft:stored_enchantments",
                                                                                "value": [
                                                                                  {
                                                                                    "enchantments": "minecraft:swift_sneak",
                                                                                    "levels": {
                                                                                      "min": 1,
                                                                                      "max": 3
                                                                                    }
                                                                                  }
                                                                                ],
                                                                                "on_true": {
                                                                                  "type": "minecraft:model",
                                                                                  "model": "cit_new:item/book/swift_sneak"
                                                                                },
                                                                                "on_false": {
                                                                                  "type": "minecraft:condition",
                                                                                  "property": "minecraft:component",
                                                                                  "predicate": "minecraft:stored_enchantments",
                                                                                  "value": [
                                                                                    {
                                                                                      "enchantments": "minecraft:thorns",
                                                                                      "levels": {
                                                                                        "min": 1,
                                                                                        "max": 3
                                                                                      }
                                                                                    }
                                                                                  ],
                                                                                  "on_true": {
                                                                                    "type": "minecraft:model",
                                                                                    "model": "cit_new:item/book/thorns"
                                                                                  },
                                                                                  "on_false": {
                                                                                    "type": "minecraft:condition",
                                                                                    "property": "minecraft:component",
                                                                                    "predicate": "minecraft:stored_enchantments",
                                                                                    "value": [
                                                                                      {
                                                                                        "enchantments": "minecraft:unbreaking",
                                                                                        "levels": {
                                                                                          "min": 1,
                                                                                          "max": 3
                                                                                        }
                                                                                      }
                                                                                    ],
                                                                                    "on_true": {
                                                                                      "type": "minecraft:model",
                                                                                      "model": "cit_new:item/book/unbreaking"
                                                                                    },
                                                                                    "on_false": {
                                                                                      "type": "minecraft:condition",
                                                                                      "property": "minecraft:component",
                                                                                      "predicate": "minecraft:stored_enchantments",
                                                                                      "value": [
                                                                                        {
                                                                                          "enchantments": "minecraft:vanishing_curse",
                                                                                          "levels": 1
                                                                                        }
                                                                                      ],
                                                                                      "on_true": {
                                                                                        "type": "minecraft:model",
                                                                                        "model": "cit_new:item/book/vanishing_curse"
                                                                                      },
                                                                                      "on_false": {
                                                                                        "type": "minecraft:condition",
                                                                                        "property": "minecraft:component",
                                                                                        "predicate": "minecraft:stored_enchantments",
                                                                                        "value": [
                                                                                          {
                                                                                            "enchantments": "minecraft:wind_burst",
                                                                                            "levels": {
                                                                                              "min": 1,
                                                                                              "max": 3
                                                                                            }
                                                                                          }
                                                                                        ],
                                                                                        "on_true": {
                                                                                          "type": "minecraft:model",
                                                                                          "model": "cit_new:item/book/wind_burst"
                                                                                        },
                                                                                        "on_false": {
                                                                                          "type": "minecraft:model",
                                                                                          "model": "minecraft:item/enchanted_book"
                                                                                        }
                                                                                      }
                                                                                    }
                                                                                  }
                                                                                }
                                                                              }
                                                                            }
                                                                          }
                                                                        }
                                                                      }
                                                                    }
                                                                  }
                                                                }
                                                              }
                                                            }
                                                          }
                                                        }
                                                      }
                                                    }
                                                  }
                                                }
                                              }
                                            }
                                          }
                                        }
                                      }
                                    }
                                  }
                                }
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}